# extracted from officecfg/registry/data/org/openoffice.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-10-18 22:05+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: Setup.xcu#..Setup.Office.Factories.com.sun.star.sdb.FormDesign.ooSetupFactoryUIName.value.text
msgid "Database Forms"
msgstr ""

#: Setup.xcu#..Setup.Office.Factories.com.sun.star.sdb.TextReportDesign.ooSetupFactoryUIName.value.text
msgid "Database Reports"
msgstr ""

#: Setup.xcu#..Setup.Office.Factories.com.sun.star.xforms.XMLFormDocument.ooSetupFactoryUIName.value.text
msgid "XML Form Document"
msgstr ""

